### Property

# WebKit2WebExtension DOMHTMLTextAreaElement:default-value

#### Declaration

    property default-value: utf8 [ read, write ]

#### Description

No description available.

Type:`gchar*`

Getter method | `webkit_dom_html_text_area_element_get_default_value()`
Setter method | `webkit_dom_html_text_area_element_set_default_value()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no